@tailwind base;
@tailwind components;
@tailwind utilities;

@import 'additional/utility-patterns.scss';
@import 'additional/tooltip.scss';
@import 'fit-standards.scss';

@font-face {
    font-family: 'Montserrat';
    src: url('../lib/assets/fonts/Montserrat/Montserrat-VariableFont_wght.ttf') format('truetype-variations');
    font-weight: 125 950;
    font-stretch: 75% 125%;
    font-style: normal;
}

@layer base {

    html {
        font-family: 'Montserrat';
    }

    h1 {
        @apply font-semibold;
    }
}